.category-perex.category-perex--collapsed {
    max-height: 350px !important;
    overflow: hidden !important;
}
.category-perex.category-perex--expanded {
    max-height: none !important;
    overflow: visible !important;
}
.category-read-more.active .category-read-more__arrow {
    transform: rotate(180deg);
}